{
    "menu_patroli": {
        "title": {
        "parent_title": "Patrol Report",
        "title_detail": "Patrol Details",
        "title_rekap": "Permit Recap",
        "tab_saya": "My Patrol",
        "tab_karyawan": "Employee Patrol",
        "title_patroli": "Permit"
        },
        "data":{
            "jabatan": "Position",
            "cabang": "Branch",
            "departemen": "Department",
            "nama_karyawan": "Employee Name",
            "pilih_jadwal":"Select a schedule",
            "peringatan_waktu":"Please adjust your phone's date and time automatically or use the network-provided settings",
            "patroli":"Patrol",
            "lokasi":"Location",
            "area":"Patrol Area",
            "jam":"Clock",
            "keterangan":"Description"
        },
        "qr":{
            "description":"Point your camera at the QR code to scan it."
        }
    }
}